{% extends "admin/change_form.html" %}
{% load i18n admin_modify admin_urls %}
{% block object-tools %}
{% if change %}{% if not is_popup %}
  <ul class="object-tools">
    <li><a href="history/" class="historylink">{% trans "History" %}</a></li>
    <li><a href="../../../../calendars/{{ object_id }}/collect/" class="historylink">{% trans "Collect" %}</a></li>
    {% if has_absolute_url %}
        <li><a href="../../../r/{{ content_type_id }}/{{ object_id }}/" class="viewsitelink">
            {% trans "View on site" %}</a>
        </li>
    {% endif%}
  </ul>
{% endif %}{% endif %}
{% endblock %}
{% block submit_buttons_bottom %}
  <div class="submit-row">
    <input type="submit" value="{% trans 'Save and Duplicate Entry' %}" name="_duplicate" />
{#  si on veut implémenter une 'corbeille' user = calad#}
{#    {% if user.is_superuser %}<p class="deletelink-box"><a href="{% url 'admin:eventsmgmt_mycalendar_delete' object_id %}?completeDeletion=1" class="deletelink">Delete Completely</a></p>{% endif %}#}
</div>

  {% submit_row %}

{% endblock %}

{% block field_sets %}
{{  block.super }}
  <fieldset>
  <legend>Last logs from the collect</legend>
  <table>
    {% spaceless %}
    {% for child in collectors %}
    <tr style="background: {{ child.color }}" >
        <td width="50%">{{ child.status}}</td>
        <td width="10%">{{ child.created_on|date }}</td>
    </tr>
    {% endfor %}
    {% endspaceless %}
</table>
  </fieldset>
{% endblock %}